
#main-table
{
  margin-top: 42px;
  padding: 0px;
  border: 1px solid #ffffff;
  background-color: #ff0000;
  width: 792px;
  height: 442px;
}

#language-cell
{
  padding-left: 500px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 10px;
  height: 65px;
}

#info-cell
{
  padding-right: 20px;
}

#back-button
{
  width: 170px;
  padding-top: 20px;
}
